.first-screen {
    min-height: 100vh;
    height: auto;
//    height: 100%;
    position: relative;
    @media (max-width: 1024px) {
        height: auto;
        min-height: 750px;
    }
    @media (max-height: 767px) {
        min-height: 0;
    }
    @media (max-height: 640px) {
//        height: 100%;
    }
    &_detailed {
        @media (max-width: 1024px) {
            overflow: visible;
        }
    }
    &:box {
        height: auto;		
    	padding-top: 8.13rem;
    }
    &__inner {
        max-width: 1075px;
        position: relative;
        min-height: 100vh; 
        @media (max-width: 480px) {
            min-height: 700px; 
            height: 100vh;
        }
    }
    &__img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100vh;
        width: 100vw;
        max-width: 100%;
        max-height: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;        
        background-attachment: fixed;    
        &_mob {
            display: none;
            background-position: center 100%;
            @media (max-width: 591px) {
                display: block;
            }
            + .first-screen__img {
                @media (max-width: 591px) {
                    display: none;
                }
            }
        }
        @media (max-width: 1024px) {
            background-attachment: scroll; 
            height: 100%;
        }
        @media (max-height: 767px) {
            background-attachment: scroll;
            height: 100%;
        }
        @supports (-webkit-overflow-scrolling: touch) { 
            background-attachment: scroll  !important;  
        }  
        &:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background: url(../img/mask.png) no-repeat 50% 50%;
            background-size: cover;
            background-attachment: fixed;
        }
    }
    &__title {
        text-align: center;
        position: relative;
        font-style: normal;
        font-weight: 200;
        font-size: 4.13rem;
        line-height: .92;
        text-align: center;
        color: #FFFFFF;
        position: relative;
        z-index: 3;
        margin: 34px auto 3.13rem;
        @media (max-width: 1024px) {
            font-weight: 200;
            font-size: 2.81rem;
            line-height: 3.13rem;
            text-align: center;
            color: #FFFFFF;
            margin-top: 0;
            margin-bottom: 3.25rem;
        }
        @media (max-width: 375px) {
            font-size: calc(2.1875rem + ((1vw - 3.2px) * 18.1818));
        }
        &_about {
            font-size: 3.13rem;
            line-height: 1.22;
            text-align: center;
            margin-bottom: 1.44rem;
            @media (max-width: 1024px) {
                font-size: 3.13rem;
                line-height: 1.22;
                margin-bottom: 0.44rem;
            }
        }
        &-little {
            position: relative;
            z-index: 3;
            font-weight: 300;
            font-size: 1.88rem;
            line-height: 1.33;
            text-align: center;
            color: #FFFFFF;
            width: 100%;
            margin: 0 -1rem 1rem;
            @media (max-width: 1024px) {
                font-size: 1.25rem;
                line-height: 1.45;
                margin: 1rem 0 1rem;
            }
        }
    }
    &__box {
        width: 100%;
        height: 100vh;
        text-align: center;
        display: flex;
        justify-content: space-between;
        align-content: center;
        align-items: center;
        flex-wrap: wrap;
        @media (min-width: 1024px) {
            min-height: 45.25rem;    
        }
        @media (max-width: 1024px) {
            min-height: 750px;
        }
        @media (max-height: 400px) {
            height: auto;
            padding-top: 8.13rem;
        }
        @media (max-width: 767px) {
            min-height: 0;
            height: auto;
            padding-top: 8.13rem;
        }
        &_center {
            padding-top: 0;
            min-height: 100vh; 
            @media (max-width: 1024px) {
                padding-top: 0;
            }
        }
    }
    &__scroll {
        position: absolute;
        bottom: 0;
        padding: 0 0 0.93rem;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
        z-index: 2;
        @media (max-width: 1024px) {
            bottom: 0;
        }
        @media (max-width: 767px) {
            bottom: 0;
        }
        &-text {
            display: block;
            font-weight: bold;
            font-size: 0.69rem;
            line-height: 0.75rem;
            text-align: center;
            letter-spacing: 0.2em;
            text-transform: uppercase;
            margin-bottom: 0.81rem;
            @media (max-width: 767px) {
                display: none;
            }
        }
        &-img {
            &-box {
                display: inline-block;
                position: relative;
            }
            &-top {
                animation: scroll-img  .6s infinite ease-in-out;
                position: relative;
            }
            &-bottom {
                animation: scroll-img-b  .6s infinite ease-in-out;
                position: relative;
            }
        }
        &-link {
            display: block;
            color: #FFFFFF;
            &:hover {
                color: $colorGold;                
            }
        }
    }
    &__foot {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 1.31rem;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        width: 100%;
        max-width: 84.31rem;
        margin: 0 auto;
        padding: 0 1.25rem;
        z-index: 2;
        @media (max-width: 1024px) {
            bottom: 7.31rem;
        }
        @media (max-width: 767px) {
            position: relative;
            bottom: auto;
            padding: 4.13rem 0 4.19rem;
        }
        @media (max-width: 480px) {
            position: absolute;
            bottom: 0;
            left: 1.25rem;
            width: calc(100% - 1.25rem);
        }
//        @media (max-height: 640px) {
//            position: relative;
//            bottom: auto;
//            padding: 2.13rem 0 6.19rem;
//        }
    }
    &__social-network {
        padding-bottom: 1.88rem;
        @media (max-width: 1024px) {
            display: none;
        }
    }
    &__slider {
        display: inline-block;
        width: calc(100% - 17rem);
        @media (max-width: 1024px) {
            width: 100%;
            max-width: none;
            min-width: 0;
        }
        &-title {
            display: block;
            font-style: normal;
            font-weight: 600;
            font-size: 1.25rem;
            line-height: 135.7%;
            letter-spacing: 0.06em;
            color: #FFFFFF;
            margin-bottom: 1.38rem;
            margin-left: 29px;
            a {
                color: #fff;
            }
            @media (max-width: 767px) {
                margin-left: 0;
            }
            @media (max-width: 767px) {
                font-size: .938rem;
            }
            &-lit {
                display: block;
                font-size: 0.75rem;
                color: #BE8D55;
                line-height: 1;
                @media (max-width: 767px) {
                    font-size: .63rem;
                }
            }
        }
    }
}
@keyframes scroll-img {
    from {
        transform: translateY(0);
    }
    25% {
        transform: translateY(-3px);
    }
    50% {
        transform: translateY(0);
    }
    75% {
        transform: translateY(3px);
    }
    to {
        transform: translateY(0);
    }
}
@keyframes scroll-img-b {
    from {
        transform: translateY(0);
    }
    25% {
        transform: translateY(3px);
    }
    50% {
        transform: translateY(0);
    }
    75% {
        transform: translateY(-3px);
    }
    to {
        transform: translateY(0);
    }
}
.ios {
    .first-screen__img {
        background-attachment: scroll  !important;
        &:before {
            background-attachment: scroll  !important;
        }
    }
}